CONSTRUCT_ARRAY_LIST_ALGORITHMS(3)

EXPERIMENTAL_FUNC
construct_array_list_algorithms - List available algorithms.

SYNOPSIS
#include <karma_construct.h>

CONST char ** construct_array_list_algorithms

(unsigned int *num_algorithms)

DESCRIPTION
List available algorithms.

num_algorithms
    The number of available algorithms is written here.

RETURN VALUE
A pointer to the list of algorithm names.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/